Technical Support

Need help?

 

Compatibility with macOS Monterey and products based on Aether Platform

Information applies to:

Products
Panda Adaptive Defense 360 on Aether Platform
Panda Endpoint Protection on Aether Platform
Panda Endpoint Protection Plus on Aether Platform

The latest protection versions of products based on Aether for MacOS are compatible with MacOS Monterey. However, installing the client software for the first time and upgrading from Mojave or earlier versions of the operating system do require user intervention.

Install the client software on macOS Monterey
When you install the client software for the first time on macOS Monterey device, the following error appears: The disk image is damaged.

To resolve this error, you must mount the installation file manually.

IMPORTANT! These instructions are valid for macOS protection v2.00.10. Before you begin, you need to ensure that this the version available from your Aether administration console. To do so, open the administration console, select the cog icon , and select About.
If you do not have the required version, contact your Sales Representative or Technical Support.


Steps to install on macOS Monterey
  1. Go to the Computers tab, select the Add computers button, select the macOS option and complete the wizard. For more information, see the Installation of the client software on Windows, Linux, macOS and Android article.


  2. On the endpoint device, run the DMG installation file. At this point, error message The disk image is damaged appears.
  3. Open the Terminal application and type in a command with this format: hdiutil attach filename.dmg
    For example, if you haven't renamed the installation file and you have saved it in the Downloads folder, you need to type in:


    hdiutil attach Downloads/Panda\ Endpoint\ Agent.dmg
  4. Open Finder, select Go> Go to folder and access this folder:

    /Volumes/PANDA ENDPOINT AGENT INSTALLER
  5. Complete the installation wizard.
Upgrade the client software on Monterey
The upgrade process on Monterey only requires intervention when you upgrade the client software protection version from a computer with macOS Mojave or earlier versions of the operating system. In this case, after you upgrade the protection, you are prompted to enable the System Extension / Full Disk Access permissions. For more information, see Permissions required to enable the protection for macOS article.

NOTE: In macOS protection version v2.00.08, Monterey computers will be shown as MacOS 12.0 Big Sur from the Aether administration console. We recommend that you contact your Sales Representative or Technical Support to update your product version.

Help nº- 20211027 700119 EN

Have you resolved your query with this article?

yes no

Thanks for your answer


Why didn't you find it helpful?


The instructions are too complex.
The instructions are too long.
The instructions don't work.
I'd rather have a video.
Other reasons.




Talk to a technician!

 

Business hours: Mondays-Fridays 9:00 to 18:00 CET

Outside business hours, please use the online form.





ALWAYS ONLINE TO HELP YOU TWITTER FORUM RATE US CHAT
ALWAYS ONLINE TO HELP YOU TWITTER FORUM RATE US CHAT

Hello!

You’re about to visit our web page in English
Would you like to continue?

Yes, I want to visit the web page in English No, I want to visit the web page in

If this is not what you’re looking for,

Visit our Welcome Page!